#language {
	position:absolute;
	top: 31px;
	right: 170px;
	width: 100px;
	margin: 21px 0 0 0;
	z-index: 101;
}

#language ul,
#language li {
	padding: 0;
	margin: 0;
	float: left;
	list-style: none;
	font-size: 105%;
}

#language li span {
	float: right;
	line-height: 15px;
	color: #fff;
	border-right: 0px solid #000;
	text-indent: -9999px;
	margin: 6px 5px;
}

#language li span:after{
	content: '.';
}

.language {
	float: left;
	font-size: 80%;
	line-height: 12px;
}


#language li a {
	text-decoration: none;
	color: #fff;
	padding: 3px 5px;
	text-align: center;
}

#language li a.first {
	
}

#language li.last a {

}

#language li.open a {

}